name: Calculating
permission:
  default: 0
type: edge
system:
  category: Combat
  description: <p>See SWADE p.41</p>
  notes: ''
  isArcaneBackground: false
  requirements:
    - type: rank
      selector: ''
      value: 0
      combinator: and
    - type: attribute
      selector: smarts
      value: 8
      combinator: and
  swid: calculating
sort: 100001
flags: {}
img: systems/swade/assets/icons/edge.svg
_id: LfxPAXTIatn0tzva
